img {border-style:none;}
.imglogo {border-style:none;position: absolute;left: 46px;top:5px;width:585px; height:180px;}
.imgmain {border-style:none;position: absolute;left: 276px;top:153px;WIDTH:780; HEIGHT:330;}
.imgfirst{border-style:none;position: absolute;left: 240px;top:620px;WIDTH:276; HEIGHT:140;}
.imgsecond{border-style:none;position: absolute;left: 532px;top:620px;WIDTH:276; HEIGHT:140;}
.imgthird{border-style:none;position: absolute;left: 824px;top:620px;WIDTH:276; HEIGHT:140;}
.imglogofirst{border-style:none;position: absolute;left: 250px;top:835px;WIDTH:70; HEIGHT:55;}
.imglogosecond{border-style:none;position: absolute;left: 545px;top:845px;WIDTH:65; HEIGHT:50;}
.imglogothird{border-style:none;position: absolute;left: 845px;top:845px;WIDTH:55; HEIGHT:50;}
.imgCorreo{border-style:none;position: absolute;left: 400px;top:535px;WIDTH:540; HEIGHT:45;}
body {text-align:center; background-color: #FFFFFF;}
ul, ol {
				list-style:none;
			}
.nav > li {
				float:left;
			}
			
.nav li a {
				
				color:#666666;
				text-decoration:none;
				padding:10px 7px;
				display:block;
			}

.nav li a:hover {
				background-color:none;

			}
.nav li ul {
				display:none;
				position:absolute;
				min-width:100px;
				color:#FF0000;				
			}			
.nav li:hover > ul {
				
				background-color:#444444;
				font-color:#FF0000;
				display:block;
				background-color:#444444;
			}
.nav li ul li {
				position:relative;
			}


#menu {background-color:white; width:500px; position:absolute; left:638px;font-size:0.7em;float:center; font-family:"Verdana","Arial Black"; line-height: 12px;color:rgb(68,68,68);top:15;}
hr {background-color:rgb(125,113,89); width:100%;position:absolute; left:0; top:143px;height:0.5;} 
#mainmsg{background-color:rgb(42,38,30); width:860px;position:absolute; left:240; top:443px;height:150;font-size:55px;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#aftermainmsg{background-color:rgb(42,38,30); width:860px;position:absolute; left:240; top:515px;height:90;font-size:28;color:rgb(204,204,204);font-family:"Verdana","Arial Black";}
#firstmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:240; top:760px;height:50;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#secondmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:532; top:760px;height:50;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";vertical-align: middle;}
#thirdmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:824; top:760px;height:50;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#lowbasis{background-color:rgb(42,38,30); width:860;position:absolute; left:240; top:830px;height:90;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#firstlowmsg{background-color:rgb(42,38,30); width:190;position:absolute; left:327; top:845px;height:60;text-align:left;font-size:11;line-height:130%;color:rgb(204,204,204);font-family:"Verdana","Arial Black";}
#secondlowmsg{background-color:rgb(42,38,30); width:190;position:absolute; left:619; top:845px;height:60;text-align:left;font-size:11;line-height:130%;color:rgb(204,204,204);font-family:"Verdana","Arial Black";}
#thirdlowmsg{background-color:rgb(42,38,30); width:190;position:absolute; left:911; top:845px;height:60;text-align:left;font-size:11;line-height:130%;color:rgb(204,204,204);font-family:"Verdana","Arial Black";}
